@font-face {
  font-family: 'Helvetica Neue LT Pro';
  src: url('#{$directory_uri}/fonts/HelveticaNeueLTPro-Lt.eot');
  src: url('#{$directory_uri}/fonts/HelveticaNeueLTPro-Lt.eot?#iefix') format('embedded-opentype'),
  url('#{$directory_uri}/fonts/HelveticaNeueLTPro-Lt.woff2') format('woff2'),
  url('#{$directory_uri}/fonts/HelveticaNeueLTPro-Lt.woff') format('woff'),
  url('#{$directory_uri}/fonts/HelveticaNeueLTPro-Lt.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Helvetica Neue LT Pro Bd';
  src: url('#{$directory_uri}/fonts/HelveticaNeueLTPro-BdCn.eot');
  src: url('#{$directory_uri}/fonts/HelveticaNeueLTPro-BdCn.eot?#iefix') format('embedded-opentype'),
  url('#{$directory_uri}/fonts/HelveticaNeueLTPro-BdCn.woff2') format('woff2'),
  url('#{$directory_uri}/fonts/HelveticaNeueLTPro-BdCn.woff') format('woff'),
  url('#{$directory_uri}/fonts/HelveticaNeueLTPro-BdCn.ttf') format('truetype'),
  url('#{$directory_uri}/fonts/HelveticaNeueLTPro-BdCn.svg#HelveticaNeueLTPro-BdCn') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: block;
}